package jp.sourceforge.nicoro.nicoscript;

import jp.sourceforge.nicoro.MessageChatFork;

// TODO 実装まだ

public class NicoScriptScoreView extends NicoScript {
    protected static final String COMMAND = "スコア表示";

    protected NicoScriptScoreView(MessageChatFork chat) {
        super(chat);
    }
}
